path: /build/build/configobj-dev-python-5.0.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/configobj -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/configobj
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/configobj && luet-portage --dir /pkgdir/configobj
    dev-python/configobj && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: configobj
    version: 5.0.8
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple config file reader and writer
    uri:
    - http://www.voidspace.org.uk/python/configobj.html https://pypi.org/project/configobj/
    license: BSD
    buildtimestamp: 2023-09-23 15:44:05.100514094 +0000 UTC m=+89.583190196
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/configobj
      kit: python-modules-kit
      original.package.name: dev-python/configobj
      original.package.slot: "0"
      original.package.version: 5.0.8
    treedir: /build/packages
  package_dir: /pkgdir/configobj
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b9adffe03949f185d0117eaf49616746235e36d20bac0087720453f24e058f00
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/configobj/__init__.py
- usr/lib/python3.9/site-packages/configobj/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/_version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/_version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/_version.cpython-39.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/validate.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/validate.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/configobj/__pycache__/validate.cpython-39.pyc
- usr/lib/python3.9/site-packages/configobj/_version.py
- usr/lib/python3.9/site-packages/configobj/validate.py
- usr/lib/python3.9/site-packages/configobj-5.0.8-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/configobj-5.0.8-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/configobj-5.0.8-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/configobj-5.0.8-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/configobj-5.0.8-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/configobj-5.0.8-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/validate/__init__.py
- usr/lib/python3.9/site-packages/validate/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/validate/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/validate/__pycache__/__init__.cpython-39.pyc
- usr/share/doc/configobj-5.0.8/README.md.bz2
- var/db/pkg/dev-python/configobj-5.0.8/BDEPEND
- var/db/pkg/dev-python/configobj-5.0.8/BUILD_TIME
- var/db/pkg/dev-python/configobj-5.0.8/CATEGORY
- var/db/pkg/dev-python/configobj-5.0.8/CBUILD
- var/db/pkg/dev-python/configobj-5.0.8/CFLAGS
- var/db/pkg/dev-python/configobj-5.0.8/CHOST
- var/db/pkg/dev-python/configobj-5.0.8/CONTENTS
- var/db/pkg/dev-python/configobj-5.0.8/COUNTER
- var/db/pkg/dev-python/configobj-5.0.8/CXXFLAGS
- var/db/pkg/dev-python/configobj-5.0.8/DEFINED_PHASES
- var/db/pkg/dev-python/configobj-5.0.8/DESCRIPTION
- var/db/pkg/dev-python/configobj-5.0.8/EAPI
- var/db/pkg/dev-python/configobj-5.0.8/FEATURES
- var/db/pkg/dev-python/configobj-5.0.8/HOMEPAGE
- var/db/pkg/dev-python/configobj-5.0.8/INHERITED
- var/db/pkg/dev-python/configobj-5.0.8/IUSE
- var/db/pkg/dev-python/configobj-5.0.8/IUSE_EFFECTIVE
- var/db/pkg/dev-python/configobj-5.0.8/KEYWORDS
- var/db/pkg/dev-python/configobj-5.0.8/LDFLAGS
- var/db/pkg/dev-python/configobj-5.0.8/LICENSE
- var/db/pkg/dev-python/configobj-5.0.8/PF
- var/db/pkg/dev-python/configobj-5.0.8/RDEPEND
- var/db/pkg/dev-python/configobj-5.0.8/SIZE
- var/db/pkg/dev-python/configobj-5.0.8/SLOT
- var/db/pkg/dev-python/configobj-5.0.8/USE
- var/db/pkg/dev-python/configobj-5.0.8/configobj-5.0.8.ebuild
- var/db/pkg/dev-python/configobj-5.0.8/environment.bz2
- var/db/pkg/dev-python/configobj-5.0.8/repository
package_cacheimage: ""
runtime:
  name: configobj
  version: 5.0.8
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: six
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple config file reader and writer
  uri:
  - http://www.voidspace.org.uk/python/configobj.html https://pypi.org/project/configobj/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: dev-python/six[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/configobj
    kit: python-modules-kit
    original.package.name: dev-python/configobj
    original.package.slot: "0"
    original.package.version: 5.0.8
